@charset "utf-8";


/* 
 reset [ 
----------------------------------------------------------- */  

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,navi,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:bottom;
    font-size:100%;
}
body {
    width:100%;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
ul {
    list-style:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
   border:solid #aaaaaa;
   border-width:1px 0 0 0;
   height:1px;
   clear:both;
   padding:0;
   margin:0;
}
hr.pink {
   border:solid #c8c8c8;
   border-width:1px 0 0 0;
   height:1px;
   clear:both;
   padding:0;
   margin:0;
}

input, select {
    vertical-align:middle;
}
.clearfix:after{
    content: "";
    display: block;
    clear: both;
}

*, *:before, *:after {
  box-sizing: border-box;
}


@font-face {
    font-family: 'axis';
    font-weight: 100;
    src: url('../font/axisstd-ultralight.eot');
    src: url('../font/axisstd-ultralight.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-ultralight.woff') format('woff'), url('../font/axisstd-ultralight.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 300;
    src: url('../font/axisstd-extralight.eot');
    src: url('../font/axisstd-extralight.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-extralight.woff') format('woff'), url('../font/axisstd-extralight.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 300;
    src: url('../font/axisstd-light.eot');
    src: url('../font/axisstd-light.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-light.woff') format('woff'), url('../font/axisstd-light.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 400;
    src: url('../font/axisstd-regular.eot');
    src: url('../font/axisstd-regular.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-regular.woff') format('woff'), url('../font/axisstd-regular.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 500;
    src: url('../font/axisstd-medium.eot');
    src: url('../font/axisstd-medium.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-medium.woff') format('woff'), url('../font/axisstd-medium.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 600;
    src: url('../font/axisstd-bold.eot');
    src: url('../font/axisstd-bold.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-bold.woff') format('woff'), url('../font/axisstd-bold.otf') format('truetype');
}

@font-face {
    font-family: 'axis';
    font-weight: 700;
    src: url('../font/axisstd-heavy.eot');
    src: url('../font/axisstd-heavy.eot?#iefix') format('embedded-opentype'), url('../font/axisstd-heavy.woff') format('woff'), url('../font/axisstd-heavy.otf') format('truetype');
}

@font-face {
  font-family: 'Gotham';
  src: url('../font/GOTHMLCD.TTF');
}
@font-face {
  font-family: 'Gotham-XLight';
  src: url('../font/GOTHMXLT.TTF');
}
@font-face {
  font-family: 'Gotham-Light';
  src: url('../font/GOTHMLIG.TTF');
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('../font/GOTHMBCD.TTF');
}
@font-face {
  font-family: 'Gotham-Book';
  src: url('../font/GOTHMZCD.TTF');
}

@font-face {
  font-family: 'DIN';
  src: url('../font/DINLightAlternate.TTF');
}


/* 
 base [ 
----------------------------------------------------------- */  
html{font-size: 62.5%;height: 100%;}
body {
    -webkit-text-size-adjust: 100%;
    font-family: 'axis', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic',  'Meiryo UI', 'メイリオ', Meiryo, sans-serif;
/*   background-color:#000; */
    color:#000;
    font-size:62.5% !important;
  letter-spacing: 0.1rem;
  line-height: 1.5;
  height: 100%;
}

/* 
 header [ 
----------------------------------------------------------- */  
.sp-header{
  background: url(http://beq.sakura.ne.jp/stela/img/sp/bg_header.jpg) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  width: 100%;
  height:3rem;
}
.sp-header h3{
  color:#FFF;
  font-size:1rem;
  font-weight: 300;
  line-height: 3rem;
  text-align: center;
}

.header h1{
    display: none;
}
.header h2{
  height:5.2rem;
}
.header h2 img{height:100%;}

.header-menu{
    position:fixed;
    right:3%;
    top:5rem;
    z-index:9999;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .3s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 2.5rem;
  height: 1.3rem;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0.1rem;
  background-color: #de1480;
}
.menu-trigger.active span{background: #FFF;}
.menu-trigger span:nth-of-type(1) {top: 0;}
.menu-trigger span:nth-of-type(2) {top: 0.6rem;}
.menu-trigger span:nth-of-type(3) {bottom: 0;}
.menu-trigger span:nth-of-type(1) {
  -webkit-animation: menu-bar01 .75s forwards;
  animation: menu-bar01 .75s forwards;
}
@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(0.6rem) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(0.6rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(0.6rem) rotate(45deg);
  }
  50% {
    transform: translateY(0.6rem) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger span:nth-of-type(2) {
  transition: all .25s .25s;
  opacity: 1;
}
.menu-trigger span:nth-of-type(3) {
  -webkit-animation: menu-bar02 .75s forwards;
  animation: menu-bar02 .75s forwards;
}
@-webkit-keyframes menu-bar02 {
  0% {
    -webkit-transform: translateY(-0.6rem) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-0.6rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-0.6rem) rotate(-45deg);
  }
  50% {
    transform: translateY(-0.6rem) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-animation: active-menu-bar01 .75s forwards;
  animation: active-menu-bar01 .75s forwards;
}
@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(0.6rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0.6rem) rotate(45deg);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(0.6rem) rotate(0);
  }
  100% {
    transform: translateY(0.6rem) rotate(45deg);
  }
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-animation: active-menu-bar03 .75s forwards;
  animation: active-menu-bar03 .75s forwards;
}
@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-0.6rem) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-0.6rem) rotate(-45deg);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-0.6rem) rotate(0);
  }
  100% {
    transform: translateY(-0.6rem) rotate(-45deg);
  }
}


.nav{
    background-color: rgba(125,2,67,.7);
    display: none;
    height:100vh;
    width: 100%;
    position:fixed;
    left:0;
    top:0;
    z-index:999;
}

.nav-relative{
  position:relative;
  height:100vh;
  width: 100%;
}

.nav ul{
    position:absolute;
    top:40%;
    left:0;
    width: 100%;
    transform:translateY(-50%);
}
.nav ul li{
    color:#FFF;
    font-size:1rem;
    letter-spacing: 0.5px;
    line-height: 2rem;
    text-align: center;
    margin-bottom: 1.2rem;
    width: 100%;
}
.nav ul li span{
    font-family: 'Gotham-Bold';
    font-size:3rem;
}

.nav ul li a{display: block;}
.nav ul li a:link,.nav ul li a:visited{color:#FFF;}

.hero-image{
    width: 100%;
}
.hero-image .image img{
    width: 100%;
}
.hero-image .text{
    display: none;
}

/* 
 contents [ 
----------------------------------------------------------- */  
/* .topics-block{margin-bottom: 80px;}*/

.topics-block .left,.topics-block .center,.topics-block .right{position:relative;}
.topics-block .left,.topics-block .right{
    padding: 2rem 0;
}

.topics-block .center{
    background-image:url(http://beq.sakura.ne.jp/stela/img/sp/bg_ranking.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    color:#FFF;
    width: 100%;
    padding: 2rem 3%;
}

.topics-block h2{
    font-size:3rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    text-align: center;
    margin-bottom: 1.6rem;
}
.topics-block .left h2,.topics-block .right h2{
  position:relative;
  margin-bottom: 3.2rem;
}
.topics-block .left h2:after,.topics-block .right h2:after,
.topics-block .right:after{
  background: #de1480;
  content:'';
  width: 1.5rem;
  height:0.2rem;
  position:absolute;
  bottom:-1.6rem;
  left:50%;
  transform:translateX(-50%);
}
.topics-block .right:after{bottom:0;}

.topics-block .center h2{
  float: left;
  text-align: left;
}


.topics-block .text{
    font-weight: 300;
    font-size:1.2rem;
    text-align: center;
}
.topics-block .text.date{
    font-size:1.2rem;
    font-family: 'Oswald';
    margin-bottom: 0.8rem;
}

.tab-ranking{
    border: 1px solid #FFF;
    float: right;
    width: 16.2rem;
    margin-top: 0.5rem;
}
.tab-ranking li{
    cursor:pointer;
    float: left;
    font-size:1.1rem;
    font-weight: 300;
    width: 50%;
    line-height: 1.9rem;
    text-align: center;
}
.tab-ranking li.select{
    background: #FFF;
    color:#de1480;
}

.disnon{display: none;}

.topics-block .center p{color:#FFF;}
.topics-block .center p.date{
    font-size:1.2rem;
    font-weight: 400;
    margin-bottom: 0;
    padding-top: 4px;
}

.rank{
    font-size:1rem;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 1rem;
    text-align: center;
}
.rank span{
    font-size:8rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    margin-right: -0.8rem;
    vertical-align: -1px;
}

.points{
    font-size:1rem;
    font-weight: 300;
    line-height: 1.2rem;
    text-align: center;
}
.points span{
    font-size:1.2rem;
    font-family: 'Oswald';
    font-weight: 300;
    vertical-align: -0.1rem;
    padding-left: 0.2rem;
}

.ranking-more{
    background: url(http://beq.sakura.ne.jp/stela/img/share/arrow-right.png) top 0px right 0 no-repeat;
    -webkit-background-size: 0.6rem 1.1rem;
    background-size: 0.6rem 1.1rem;
    font-size:1.1rem;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 1;
    position: absolute;
    right:3%;
    bottom:1.8rem;
    padding-right: 1rem;
}


.ranking-more a:link,.ranking-more a:visited{
    color:#FFF;
}
.ranking-more a:hover{opacity:.8;}

.match-box{
    text-align: center;
}

.left-team{
    display: inline-block;
    position:relative;
}
.right-team{
    display: inline-block;
    position:relative;
}
.versus{
  font-size:1.8rem;
  font-family: 'Gotham-Book';
  line-height: 1;
}

.left-team p,.right-team p{
   color:#de1480;
    font-size:1.2rem;
    font-weight: 300;
    height:3.8rem;
    line-height: 3.6rem;
}
.left-team p{padding-left:2rem;}
.right-team p{padding-right:2rem;}
.left-team .image{
    width: 3rem;
    position:absolute;
    left:-2rem;
    top:0;
}
.right-team .image{
    width: 3rem;
    position:absolute;
    right:-2rem;
    top:0;
}
.left-team .image img,.right-team .image img{width: 100%;}


.match-box .inner{
  width: 6.5rem;
  margin: 0 auto;
}

.match-box .left-num,.match-box .center-num,.match-box .right-num{
    float: left;
    font-family: 'Gotham-Book';
    font-weight: 400;
}
.match-box .left-num,.match-box .right-num{
    font-size:3rem;
    line-height: 1;
    width: 2rem;
}
.match-box .right-num{text-align: right;}

.match-box .center-num{
    font-size:1.2rem;
    line-height: 1.2rem;
    width: 2.5rem;
    padding-top: 0.3rem;
}
.match-box .center-num .center-left,.match-box .center-num .center-right{
    float: left;
    width:50%;
    text-align: center;
}

.stadium{
    /* border-top: 1px solid #000;
    border-bottom: 1px solid #000; */
    /*     width: 190px;
margin: 0 auto; */
    font-size:1rem;
    font-weight: 300;
    text-align: center;
    line-height: 2rem;
}

.past-result,.more-schedule{
    background: #de1480;
    font-size:1.2rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 2rem;
    position: absolute;
    right:3%;
    top:2.7rem;
    width: 7.5rem;
    height:2rem;
    text-align: center;
}

.past-result a:link,.past-result a:visited,
.more-schedule a:link,.more-schedule a:visited{
    color:#FFF;
    font-weight: 300;
}
.past-result a:hover,.more-schedule a:hover{opacity:.8;}

/* news-block */
/*.news-block{
    width: 100%;
    padding: 1rem 3%;
}*/
h2.news-block{
    font-size:3rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 1.4rem;
}

.b-tab_navigation:after{
    content: "";
    display: block;
    clear: both;
}
.news-tab{margin-bottom: 1.4rem;}

.c-hr {
    border-top: 1px solid #f6f6f6;
    margin: 1rem 0;
}
.b-tab_contents{
    padding-top:0;
}

.news-tab li,.b-tab_navigation li{
    background: #f6f6f6;
    cursor:pointer;
    font-size:1rem;
    font-weight: 300;
    float: left;
    text-align: center;
    width: 33.3%;
    height: 2rem;
    line-height: 2rem;
    margin-bottom: 1px;
    margin-right:0;
}
.b-tab_navigation li a,.b-tab_navigation li.-active a{
    background:#f6f6f6;
    padding:0;
    line-height:2rem;
}
.b-tab_navigation li:nth-of-type(2),.b-tab_navigation li:nth-of-type(5),
.news-tab li:nth-of-type(2),.news-tab li:nth-of-type(5){
  border-right: 1px solid #FFF;
  border-left: 1px solid #FFF;
  width: 33.4%;
}
.news-tab li.active,.b-tab_navigation li.-active a{
    background: #de1480;
    color:#FFF;
}

.news-tablist{
    border-top:1px solid #f6f6f6 ;
}

.news-tabblock{
    border-bottom: 1px solid #f6f6f6;
    padding: 1rem 0;
}
.news-tabblock:nth-of-type(n + 6),
.b-tab_contents .c-body:nth-of-type(n + 6),
.b-tab_contents .c-hr:nth-of-type(n + 7){display: none;}
.news-tabblock .date,.webfont10{
    font-family: 'Oswald';
    font-weight: 300;
    font-size:1rem;
    float: left;
    letter-spacing: 0;
    line-height: 1.4rem;
    width: 5.2rem;
}
.news-tabblock .tag{
    background: #f6f6f6;
    font-size:0.9rem;
    font-weight: 300;
    float: left;
    width: 10rem;
    height:1.4rem;
    line-height: 1.4rem;
    text-align: center;
    margin-bottom: 0.4rem;
}
#news-list .c-img img{
    height:1.4rem;
    margin-bottom: 0.4rem;
}
.news-tabblock .text{
  clear:left;
    font-size:1.2rem;
    font-weight: 300;
    line-height: 1.5rem;
}

.news-tabblock a:link,.news-tabblock a:visited{color:#000;}
.b-tab_contents a:link,.b-tab_contents a:visited,
#sub-report a:link,#sub-report a:visited{
    clear:left;
    color:#333;
    display:inline-block;
    font-size:1.2rem;
    font-weight: 300;
}
.b-tab_contents a:hover,
.news-tabblock .text a:hover,
#sub-report a:hover{text-decoration:underline;}
/* social-block */
.social-block{
    width: 100%;
    padding: 1rem 3% 2rem;
}
.social-block h2{
    float: left;
    font-size:3rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 1.4rem;
}

.sns-list{
    float: right;
    padding-top: 0.5rem;
}
.sns-list li{
    float: left;
    margin-right: 0.5rem;
    width: 2rem;
}
.sns-list li img{width: 100%;}
.sns-list li:last-of-type{margin-right: 0;}

.sns-insta-wrap{
    background: #cccccc;
    padding: 1rem;
    width: 100%;
    margin-bottom: 1.5rem;
}
.sns-twitter-wrap{
    background: #cceefb;
    padding: 1rem;
    width: 100%;
}
.sns-wrap .logo-sns img{
    float: left;
    margin-bottom: 1rem;
    height:2rem;
}

.sns-wrap .share-btn{
  background: #000;
  color:#FFF;
    float: right;
    font-size:1rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    line-height: 2rem;
    width: 6rem;
    text-align: center;
}
.sns-wrap .share-btn a:link,.sns-wrap .share-btn a:visited{color:#FFF;}
.sns-wrap .inner{
    background: #FFF;
    height:26rem;
    width:100%;
    overflow:hidden;
}

.sns-wrap .sns-insta-wrap .inner{
    height:auto;    
}


a.twitter-timeline{
    width:100%;
}

.sns-insta-wrap .inner img{margin-bottom: 0; }

.sns-insta-wrap .inner li{
    float: left;
    width: 33.3333%;
    height:auto;
    /*margin-right: 2%;
    margin-bottom: 0.4rem;*/
}

/*.sns-insta-wrap .inner li:nth-of-type(3n){margin-right:0;}
.sns-insta-wrap .inner li:nth-of-type(n + 7){margin-bottom:0;}*/

.sns-insta-wrap .inner li img{width: 100%;transition:.3s;}


.sns-twitter-wrap iframe { width: 740px !important; }

/* three-block */
.three-block .square-block{
    position:relative;
}
.three-block .square-block .bg-image img{
    width: 100%;
}

.studium-block .square-inner{
    position:absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
    width: 100%;
}
.square-inner h2{
    font-size:3rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
}

.three-block .square-inner h2{
    color:#de1480;
    margin-bottom: 1.4rem;
    text-align: center;
}

.studium-block .bg-image{height: 22rem;}

.stadium-box{
    background: rgba(255,255,255,.9);
    border: 1px solid #000;
    width:75%;
    height:6.5rem;
    text-align: center;
    margin: 0 auto;
}
.stadium-box:first-of-type{margin-bottom: 1rem;}
.stadium-box a{
    display: block;
    padding: 0.4rem 0;
}
.stadium-box h3{
    color:#de1480;
    font-size:1.2rem;
    font-weight: 400;
    line-height: 1.8rem;
    text-align: center;
}
.stadium-box p{
    color:#000;
    font-size:1rem;
    font-weight: 300;
    line-height: 1.8rem;
}

.square-slide-wrap{position:relative;}
.square-slide-wrap .bg-image{display: none;}
.square-slide-wrap h2{
    font-size:3rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
    position:absolute;
    top: 2rem;
    left:1rem;
}

.square-slide{
    width: 100%;
}
.square-slide img{width: 100%;}

.square-blog{
    width: 100%;
}
.square-blog img.blog-image{width: 100%;}

.square-blog-inner{
    display: none;
}

.square-spblog img{width: 100%;}

.concept-block{
  background: url(http://beq.sakura.ne.jp/stela/img/index/bg_concept.jpg) 0 0 no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  padding: 1.6rem 0;
}

.concept-block .bg-image{display: none;}
.square-concept{
    width: 19.8rem;
    margin: 0 auto;
}
.concept-box{
    float: right;
    width: 5.4rem;
    margin-left: 1.8rem;
}
.concept-box:last-of-type{margin-left: 0;padding-left: 0.9rem;}
.concept-box h3{
    color:#000;
    font-size:1.8rem;
    font-family: 'Oswald';
    font-weight: 400;
    line-height: 1;
    margin-bottom: 1.4rem;
    text-align: center;
}
.concept-box p{
    color:#000;
    font-size:1.2rem;
    font-weight: 300;
    line-height: 1.8rem;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
}
.concept-box p span{
  color:#de1480;
  font-weight: 400;
}


/* four-block */
.four-block .square-block{
    float: left;
    width: 50%;
    height:17.5rem;
    position:relative;
}

.four-block .square-block.square-goods{float: right;}
.four-block .square-block .bg-image img{
    width: 100%;
}

.square-school{
    background: url(http://beq.sakura.ne.jp/stela/img/index/bg_school.jpg) bottom 0 left 0 no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.square-school .bg-image{display: none;}

.square-school .square-inner{
    width: 100%;
    padding: 1.4rem 6%;
}

.square-school h2{
    font-size:2.4rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
    margin-bottom: 0.8rem;
}
.square-school p{
    font-size:0.8rem;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.2rem;
}
.school-btn{
    background: #000;
    font-size:1.2rem;
    font-family: 'Oswald';
    font-weight: 300;
    width: 6rem;
    height:2rem;
    line-height: 2rem;
    text-align: center;
    position:absolute;
    right: 6%;
    bottom:1.6rem;
}
.school-btn a{display: block;transition:.3s;}
.school-btn a:link,.school-btn a:visited{color:#FFF;}

.square-member{
    background: url(http://beq.sakura.ne.jp/stela/img/index/bg_member.jpg) 50% 50% no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    color:#FFF;
    text-align: center;
}

.square-member .bg-image{display: none;}

.square-member .square-inner{
    width: 100%;
    padding: 1.4rem 6%;
}
.square-member h2{
    font-size:2.4rem;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 1;
    margin-bottom: 1.2rem;
}
.square-member h3{
    font-size:1rem;
    font-weight: 300;
    line-height: 1.5rem;
    margin-bottom: 0.4rem;
}
.square-member h4{
    font-size:2.4rem;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 3rem;
    margin-bottom: 0.8rem;
}
.square-member img{width: 4rem;}

/* .circle-relative{position:relative;} */
.circle-left{
    position:absolute;
    left:0.5rem;
    bottom:0.5rem;
    z-index:10;
    width: 5rem;
}
.circle-right{
    position:absolute;
    right:0.5rem;
    bottom:1rem;
    z-index:10;
    width: 5rem;
}
.circle-left img,.circle-right img{width: 100%;}


.four-block .square-block.square-goods{
  height:15rem;
}
.square-goods .square-inner{padding: 1.4rem 6%;}
.square-goods .bg-image{display: none;}

.square-goods .camera_wrap{
    position:absolute;
    left:0;
    bottom:0;
    text-align: center;
    width: 100%;
    height:10.5rem !important;
}
.square-goods .square-inner h2{
    font-size:2.4rem;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 1;
}

.four-block .square-block.square-ticket{
  background: url(http://beq.sakura.ne.jp/stela/img/index/bg_ticket.jpg) 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  height:15rem;
  
}
.square-ticket .bg-image{display: none;}

.square-ticket .square-inner{padding: 1.4rem 6%;}
.square-ticket h2{
    color:#FFF;
    font-size:2.4rem;
    font-family: 'Gotham-Book';
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 1;
    margin-bottom: 1.2rem;
}
.square-ticket p{
    color:#FFF;
    font-size:1rem;
    font-weight: 300;
    line-height: 1.5rem;
}
.ticket-btn{
    border: 1px solid #FFF;
    font-size:1.2rem;
    font-family: 'Oswald';
    font-weight: 300;
    width: 6rem;
    height:2rem;
    line-height: 2rem;
    text-align: center;
    position:absolute;
    right: 6%;
    bottom:1.6rem;
}
.ticket-btn a{display: block;transition:.3s;}
.ticket-btn a:link,.ticket-btn a:visited{color:#FFF;}
.ticket-btn a:hover{opacity: .8;}

/*contents-banner*/
.contents-banner{padding-top: 1rem;}
.contents-banner li{
    padding: 0 3%;
    margin-top: 1rem;
}
.contents-banner li:nth-of-type(2){
    padding-right:2%;
}
.contents-banner li img{width: 100%;}

/* link-block */
.link-block{
    width: 100%;
    padding: 2.4rem 0;
}
.link-block h2{
    font-size:1.2rem;
    font-family: 'Oswald';
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 1.5rem;
    text-align: center;
}

.link-upper{
    width: 27.2rem;
    margin: 0 auto;
}
.link-upper li{
    float: left;
    margin-right: 0.5rem;
    margin-bottom: 0.8rem;
    height: 2.4rem;
}
.link-upper li:nth-of-type(3),.link-upper li:nth-of-type(5){margin-right: 0;}
.link-upper li:nth-of-type(4){margin-left: 3.7rem;}
.link-upper li img{height: 100%;}

.link-lower{
    width: 26.1rem;
    margin: 0 auto 0.8rem;
}
.link-lower li{
    float: left;
    margin-right: 0.6rem;
    margin-bottom: 0.8rem;
    height:1.2rem;
}
.link-lower li:nth-of-type(5),.link-lower li:nth-of-type(9){margin-right: 0;}
.link-lower li:nth-of-type(6){margin-left: 3.2rem;}
.link-lower li img{height:100%;}

.link-btn{
    background: #666666;
    font-size:1.2rem;
    font-family: 'Oswald';
    font-weight: 400;
    width: 9rem;
    height:2rem;
    margin: 0 auto;
    line-height: 2rem;
    text-align: center;
}
.link-btn a{
    display: block;
}
.link-btn a:link,.link-btn a:visited{color:#FFF;}
/* 
 footer [ 
----------------------------------------------------------- */  
.footer{
    background: #2b2b2b;
}
.footer-inner{
    padding: 1.6rem 0 0.6rem;
    width: 267px;
    margin: 0 auto;
}
.footer-inner li{
    float: left;
    margin-right: 0.5rem;
    margin-bottom: 1rem;
    height:1.6rem;
}
.footer-inner li:first-of-type{margin-left: 3.5rem;}
.footer-inner li:last-of-type,.footer-inner li:nth-of-type(3){margin-right: 0;}
.footer-inner li img{height:100%;}

.small-wrap{
    background: #000;
    color:#FFF;
    font-size:0.9rem;
    font-family: 'Oswald';
    font-weight: 300;
    line-height: 3rem;
    text-align: center;
}

/* 
 Share Style [ 
----------------------------------------------------------- */  
.top5 {margin-top: 0.5rem;}
.top10{margin-top: 1rem;}
.top30{margin-top: 3rem;}

.under1{margin-bottom: 0.1rem;}
.under3{margin-bottom: 0.3rem;}
.under5{margin-bottom: 0.5rem;}
.under10{margin-bottom: 1rem;}
.under20{margin-bottom: 2rem;}
.under25{margin-bottom: 2.5rem;}
.under30{margin-bottom: 3rem;}
.under40{margin-bottom: 4rem;}

.mr5{margin-right: 0.5rem;}
.mr10{margin-right: 1rem;}
.mr20{margin-right: 2rem;}
.pl10{padding-left: 1rem;}
.pr10{padding-right: 1rem;}
.pt10{padding-top: 1rem;}
.pb10{padding-bottom: 1rem;}

li {  
    list-style-type:none;  
}  
img {  
    border:0;  
}  

address {  
    font-style:normal;  
}

.FL{float: left;}
.FR{float: right;}
.CB{clear: both;}
.po_r{position: relative;}
.display_b{display: block;}
.lh0{line-height: 0;}
.lh1{line-height: 1;}
.lh1_1{line-height: 1.1;}
.lh1_5{line-height: 1.5;}
.lh1_8{line-height: 1.8;}
.lh2{line-height: 2;}
.lh3rem{line-height: 3rem;}
.tac{text-align: center;}
.tar{text-align: right;}
.va_middle{vertical-align: middle;}
.l_spacing2{letter-spacing: 0.2rem}
.l_spacing1{letter-spacing: 0.1rem}
.l_spacing0{letter-spacing: 0}

dl.bdNone{border: 0;}

.bg_blue{background: #3b7ac2;}
/* 
 text [ 
----------------------------------------------------------- */
p{
  font-size: 1rem;

}

.pink{color:#de1480;}
.white{color:#FFF;}

.T8  {font-size: 0.8rem;}
.T9  {font-size:0.9rem;}
.T10 {font-size:1rem;}
.T11 {font-size:1.1rem;}
.T12 {font-size:1.2rem;}
.T14 {font-size:1.4rem;}
.T15 {font-size: 1.5rem;}
.T16 {font-size:1.6rem;}
.T18 {font-size:1.8rem;}
.T30 {font-size:3rem;}

.T12px{font-size: 12px;}
.T14px{font-size: 14px;}

.normal {font-weight:normal;}
.bold   {font-weight: bold;}

.underline{text-decoration: underline}

.link_underline:link,.link_underline:visited,
.blue_underline{
    color: #3b7ac2;
    text-decoration: underline;
}

a:link { text-decoration:none;color:#FFF;}
a:visited{ text-decoration:none;color:#FFF;}  
a:hover{ text-decoration:none;}
a:active { text-decoration:none;}



@media screen and (max-width:959px){
#header_01 a:link { color:#333;}
#header_01 a:visited{ color:#333;}  
#header_01 a:hover{ color:#333;}
#header_01 a:active { color:#333;}	

#header_02 a:link { color:#333;}
#header_02 a:visited{ color:#333;}  
#header_02 a:hover{ color:#333;}
#header_02 a:active { color:#333;}
#header_02 {
	padding-right: 0!important;
}

#header_03 {
	
}

#h1 {
	display: none;	
}


.b-megamenu_contents {
    background-color: rgba(231, 120, 182, 0.95);
}
.megamenu-list>li>.b-megamenu_navigation {
    color: #fff;
}
.megamenu-list>li>.b-megamenu_navigation.-active {
	background-color:rgba(255, 255, 255, 0.2);
}

.megamenu-list li span {
    font-family: 'Gotham-Bold';
    font-size: 18px;
    letter-spacing: 0.05em;
}
.megamenu-list>li>.b-megamenu_navigation.-under {
    padding: 0.8em 1.8em;
    text-align: center;
    line-height: 1.3;
}
.megamenu-list li {
list-style: none;
}
.megamenu-list .c-list-sign li {
    text-align: center;
    font-size: 13px;
    line-height: 3.4;
}
}


.c-sp_navigation_btn {
    background: rgba(255, 255, 255, 0);
    border: 0px;
}
.c-sp_navigation_btn .c-sp-navigation_line1 {
    border-top: 1px solid #df1681;
}
.c-sp_navigation_btn .c-sp-navigation_line2 {
    border-top: 1px solid #df1681;
}

.c-sp_navigation_btn .c-sp-navigation_line3 {
    border-top: 1px solid #df1681;
}
#spNavigationTrigger.-js-menuPosition-right_top_fixed {
    top: 9px;
}


@media screen and (max-width:768px){
#js-globalMegaMenu {
    background: rgba(223, 22, 129, 0.95);
}
.megamenu-list li span {
    font-size: 22px;
}
.megamenu-list>li>.b-megamenu_navigation.-under {
    padding: 2em;
}
.megamenu-list .c-list-sign li {
    text-align: center;
    line-height: 3;
}
#js-globalMegaMenu .b-megamenu_contents .column {
    padding: 2em;
}
.icon-close {
	font-family:digitalstage!important;
}
}


@media screen and (max-width:641px){

#h1 {
	display: contents;
}

.cssskin-new_header01 {
    border-top: 0px!important;
}
#spNavigationTrigger.-js-menuPosition-right_top_fixed {
    top: 24px;
}
}




